Установка:

Для установки eclipse-mylyn-wikitext в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install eclipse-mylyn-wikitext
eclipse-mylyn-wikitext — Mylyn WikiText

Подробная информация о пакете:

Mylyn WikiText

  • Зависимости:

  • eclipse-mylyn

    Интерфейс, ориентированный на задачи для Eclipse

  • libjsoup-java

    Java-парсер Java, который имеет смысл реального HTML-супа